function pdb = pdbTranslateN(vec_list,delta)
%  pdb_corrdinates = translate(vec_list,delta)
%
%  $BEGIN
%  $HEADER translate
%
%  This script is a simple utility to 
%  translate a vector list by the value
%  defined by the delta (x,y,z) corrdinate
%  It is used in the amino acid library
%  toolbox.
%
%  $HEADER REFERENCE
%
%  $HEADER PROGRAMMER
%  John W. Craft, Jr.
%  University of Houston, (2005)
%
%  $HEADER VERSION
%  1.0.0
%
%  Example
%  pdb_corrdinates = pdbTranslateN(vec_list,delta)
%
%  See Also pdbTransform
%  
%  $END
%

[m,n] = size(vec_list);


for i = 1:m
  a = vec_list(i,:);

  b = a + delta;

  pdb(i,:) = b;

end

